Permalink
Browse files

Upgrade fog gem to version 1.5.0

Upgrade fog gem to lastest version (1.5.0), which adds 2 features
required by OpenStack CPI:

* Add filters to list servers details
* Stream OpenStack image

Change-Id: I11137c05dc47493b78fab89703168a6316e3114f
  • Loading branch information...
1 parent 8e052d2 commit 6ac24a16bc5a96339a0d525f9813eaf1a15528fa @frodenas frodenas committed Aug 5, 2012
View
@@ -226,7 +226,7 @@ SECTION 1: BSD-STYLE, MIT-STYLE, OR SIMILAR
>>> diff-lcs-1.1.3
>>> erubis-2.6.6
>>> extlib-0.9.15
- >>> fog-1.4.0
+ >>> fog-1.5.0
>>> gibberish-1.2.0
>>> headers-more-nginx-module-0.1.6
>>> httparty-0.7
@@ -694,7 +694,7 @@ OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
->>> fog-1.4.0
+>>> fog-1.5.0
Copyright (c) 2010 {geemus (Wesley Beary)}[http://github.com/geemus]
View
@@ -56,7 +56,7 @@ GEM
bosh_openstack_cpi (0.0.2)
bosh_common (>= 0.4.0)
bosh_cpi (>= 0.4.3)
- fog (>= 1.4.0)
+ fog (>= 1.5.0)
httpclient (>= 2.2.0)
uuidtools (>= 2.1.2)
yajl-ruby (>= 0.8.2)
@@ -72,7 +72,7 @@ GEM
columnize (0.3.6)
diff-lcs (1.1.3)
excon (0.14.3)
- fog (1.4.0)
+ fog (1.5.0)
builder
excon (~> 0.14.0)
formatador (~> 0.2.0)
Binary file not shown.
Binary file not shown.
@@ -2,7 +2,7 @@ PATH
remote: .
specs:
bosh_openstack_registry (0.0.1)
- fog (~> 1.4.0)
+ fog (~> 1.5.0)
sequel
sinatra
thin
@@ -20,7 +20,7 @@ GEM
diff-lcs (1.1.3)
eventmachine (0.12.10)
excon (0.14.1)
- fog (1.4.0)
+ fog (1.5.0)
builder
excon (~> 0.14.0)
formatador (~> 0.2.0)
@@ -22,5 +22,5 @@ Gem::Specification.new do |s|
s.add_dependency "sinatra"
s.add_dependency "thin"
s.add_dependency "yajl-ruby"
- s.add_dependency "fog", "~>1.4.0"
+ s.add_dependency "fog", "~>1.5.0"
end
Binary file not shown.
Binary file not shown.

0 comments on commit 6ac24a1

Please sign in to comment.